Subject: [Spridgets] Oil pans & dipsticks (1275)

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 13 Jan 2020 09:22:08 -0500

--===============4698019187934481128==
	boundary="--_com.lge.email_2234442657612970"

----_com.lge.email_2234442657612970
   charset=utf-8
Content-Transfer-Encoding: 8bit

I might be able to use the home made dipstick I have IF I get the measurement on the height of a dipstick piece that goes into the block and on the stick the measurement from the full mark to the washer that rests on top of the insert in the block.Also anyone who may have a Winners Circle / Speedwell extra capacity oil pan , do you have the correct oil pick up and can anyone send me a picture of that pickup ...so I can fabricate one.?? ??I have the oil pan but not the pickup tube .????While I am nowhere ready to assemble the motor , I am trying to put together or fabricate the pieces needed to successfully assemble the Midgets motor.?? ??Being certain I have the oil pickup assembly and dipstick correctly fabricated are kinda...importaint.Thank you!ChuckSent from my LG Mobile
----_com.lge.email_2234442657612970
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I might be able to use the home made dipstick I have IF I get the measurement on the height of a dipstick piece that goes into the block and on the stick the measurement from the full mark to the washer that rests on top of the insert in the block.</div><div dir="auto">Also anyone who may have a Winners Circle / Speedwell extra capacity oil pan , do you have the correct oil pick up and can anyone send me a picture of that pickup ...so I can fabricate one.&nbsp; &nbsp;I have the oil pan but not the pickup tube .&nbsp;&nbsp;</div><div dir="auto">While I am nowhere ready to assemble the motor , I am trying to put together or fabricate the pieces needed to successfully assemble the Midgets motor.&nbsp; &nbsp;Being certain I have the oil pickup assembly and dipstick correctly fabricated are kinda...importaint.</div><div dir="auto">Thank you!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_2234442657612970--

--===============4698019187934481128==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============4698019187934481128==--